@font-face{font-family:'Myriad Pro';src:url(../fonts/MyriadPro-Regular.eot);src:url(../fonts/MyriadPro-Regular.eot?#iefix) format('embedded-opentype'),url(../fonts/MyriadPro-Regular.woff2) format('woff2'),url(../fonts/MyriadPro-Regular.woff) format('woff'),url(../fonts/MyriadPro-Regular.ttf) format('truetype');font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:BodoniC;src:url(../fonts/BodoniC-BoldItalic.eot);src:url(../fonts/BodoniC-BoldItalic.eot?#iefix) format('embedded-opentype'),url(../fonts/BodoniC-BoldItalic.woff2) format('woff2'),url(../fonts/BodoniC-BoldItalic.woff) format('woff'),url(../fonts/BodoniC-BoldItalic.ttf) format('truetype');font-weight:700;font-style:italic;font-display:swap}@font-face{font-family:BodoniC;src:url(../fonts/BodoniC-Bold.eot);src:url(../fonts/BodoniC-Bold.eot?#iefix) format('embedded-opentype'),url(../fonts/BodoniC-Bold.woff2) format('woff2'),url(../fonts/BodoniC-Bold.woff) format('woff'),url(../fonts/BodoniC-Bold.ttf) format('truetype');font-weight:700;font-style:normal;font-display:swap}*{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}strong{font-weight:700}.smb{font-weight:600}a:focus,a:hover{text-decoration:none}body{font-family:Raleway,sans-serif;font-size:19px;line-height:23px;color:#121212;position:relative}.topbg_time{color:#fcb76f}h1{font-family:BodoniC;font-weight:700;font-style:italic}.topbg_main p{font-weight:600;text-transform:uppercase}.topbg_btn a,.coaching_info a{display:inline-block;color:#fff;background:#cf0027;font-family:Raleway,sans-serif;font-weight:800;border-radius:4px;margin-top:40px;text-transform:uppercase}.topbg_date{color:#fcb76f}.topbg_time p:first-of-type{margin-bottom:6px}.whatwill{background:#e4d0c9}.willbox span,h2{font-family:BodoniC;font-weight:700;font-style:italic}h2 span{color:#d4a457}.new_user{background:#fff;border-radius:10px;box-shadow:3px 3px 20px 0 rgb(0 0 0 / 15%);-webkit-box-shadow:3px 3px 20px 0 rgb(0 0 0 / 15%);-moz-box-shadow:3px 3px 20px 0 rgba(0,0,0,.15);display:flex;width:365px;font-size:16px;z-index:1111;position:fixed;bottom:10px;left:10px;padding:10px 10px 0 10px;transition:all .5s ease-in-out;display:none}.new_user.active{display:flex}.new_user img{margin-right:10px}.user_info p:first-of-type{display:inline-block;color:#1c1c1c;font-weight:700;margin-bottom:0}.willbox{background:#fff;border-radius:10px;margin-top:30px;box-shadow:3px 3px 20px 0 rgb(0 0 0 / 15%);-webkit-box-shadow:3px 3px 20px 0 rgb(0 0 0 / 15%);-moz-box-shadow:3px 3px 20px 0 rgba(0,0,0,.15);position:relative}.willbox span{display:inline-block}.table{-webkit-box-shadow:-4px 7px 16px 0 rgb(0 0 0 / 15%);-moz-box-shadow:-4px 7px 16px 0 rgba(0,0,0,.15);box-shadow:-4px 7px 16px 0 rgb(0 0 0 / 15%);margin-top:40px;border:none;overflow:hidden}.packname,.table>thead>tr>th{text-align:center;font-family:BodoniC;font-weight:700;font-style:normal;color:#fff}.table>thead>tr>th:not(:first-of-type){width:15%}.pack1 .packname,.table>thead>tr>th:nth-of-type(2){background:#dbd0e3;background:linear-gradient(45deg,#dbd0e3 0,#d8c2eb 35%,#d2cbd7 100%)}.pack2 .packname,.table>thead>tr>th:nth-of-type(3){background:#bd8d3c;background:linear-gradient(45deg,#bd8d3c 0,#ecb04a 29%,#dcb752 80%,#dfaa42 100%)}.pack3 .packname,.table>thead>tr>th:last-of-type{background:#bedbea;background:linear-gradient(45deg,#bedbea 0,#b4d1f8 35%,#c4d2d9 100%)}.table>tbody>tr>td:first-of-type{text-align:left;padding-left:15px;padding-right:12px;font-weight:500}.table>tbody>tr>td:not(:first-of-type){vertical-align:middle}.inprices p:first-of-type,.tdprices p:first-of-type{color:#707070;text-decoration:line-through;margin-bottom:0}.inprices p:nth-of-type(2),.tdprices p:nth-of-type(2){font-weight:700}.inprices a,.tdprices a{display:inline-block;color:#fff;background:#cf0027;font-weight:700;text-transform:uppercase;border-radius:4px;margin-top:15px;margin-bottom:10px}.table>thead>tr>th{border-width:0;text-align:center}.program{color: #171717;background:url(../img/bg3new.jpg) 50% 50% no-repeat; background-size: cover;-o-background-size: cover;-moz-background-size: cover;padding-top:60px;padding-bottom:80px}.progbox{border-radius:15px;overflow:hidden;margin-top:30px}.prog1_info{background:#fff}.modname,.modnumber,.progmore{font-family:BodoniC;font-weight:700;font-style:italic}.modnumber,.modspan{color:#d4a457;}.line1{border-top:2px dotted #d4a457;margin-top:20px}.progmore{display:inline-block;background:#f4bf59;background: linear-gradient(90deg,#f4bf59 0,#f7cd4d 49%,#ffcd6c 100%);color:#171717;font-weight:700;border-radius:28px;font-family:Raleway,sans-serif;font-style:normal;text-transform:uppercase;margin-top:30px}.progmore:focus,.progmore:hover{color:#171717}.proghid{margin-top:35px;display:none}.l_col_0{padding-left:0}.r_col_0{padding-right:0}.ulp{margin-bottom:15px}.ulp span{font-weight:700;margin-right:4px}.ulp svg{margin-right:8px;margin-top:4px}.proghid ul{margin-bottom:22px}.proghid ul li{color:#d4a457;margin-top:5px}.proghid ul li span{color:#1c1c1c}.bonusrow{margin-top:15px}.author{padding-top:75px;padding-bottom:85px}.auth_row{padding-bottom:35px}.auth_info p:first-of-type{color:#d4a457;padding-bottom:5px;font-weight:700}.author ul{list-style-type:none;margin:0;padding:0}.author ul li{background:url(../img/marker.png) 0 4px no-repeat;padding-left:30px;margin-top:25px}.auth_add{margin-top:30px;padding:10px 30px 40px 30px}.auth_add{background:url(../img/authbg.jpg) 50% 50% no-repeat;background-size:cover;-o-background-size:cover;-moz-background-size:cover;-webkit-box-shadow:2px 2px 18px 0 rgb(0 0 0 / 11%);-moz-box-shadow:2px 2px 18px 0 rgba(0,0,0,.11);box-shadow:2px 2px 18px 0 rgb(0 0 0 / 11%)}.auth_add1 img{padding-bottom:15px}.auth_add p{font-size:17px;line-height:21px}.auth_add p:not(:first-of-type){margin-top:25px}.auth_add2 img{padding-bottom:13px}.auth_add3 img{padding-bottom:15px}.auth_add4 img,.auth_add5 img{padding-bottom:15px}.auth_add6 img{padding-bottom:12px}.reviews3.container{position:relative}.reviews3{padding-bottom:80px;padding-top:70px}.rev_photo{margin-top:35px}.reviews3 p{margin-top:20px}.sm_bold{font-weight:600}.rev2_row{margin-top:65px}.rev2_row ul{list-style-type:none;margin:0;padding:0}.rev2_row ul li{background:url(../img/star.png) 0 2px no-repeat;padding-left:35px;margin-top:20px;font-size:18px;line-height:22px}.reviews4{background: url(../img/bg3new.jpg) 50% 50% no-repeat;background-size: cover;-o-background-size: cover;-moz-background-size: cover;padding-bottom:95px;color:#121212}.video_box{margin-top:90px}.rev4_box p:not(:first-of-type){font-size:18px;line-height:22px;font-style:italic;margin-top:20px}.cases{background:url(../img/bg2.jpg) 50% 50% no-repeat;background-size:cover;-o-background-size:cover;-moz-background-size:cover}.cases h2 span{color:#d4a457}.caserow{margin-top:50px}.caseinfo p{display:inline-block;color:#fff;background:#890040;font-family:'Myriad Pro';border-top-left-radius:10px;border-top-right-radius:10px;font-size:19px;line-height:24px;padding:7px 50px;margin-bottom:0}.caseinfo img{border-radius:5px}.casebefore{border-top-left-radius:5px;border-bottom-left-radius:5px}.casebox{background:#fff;-webkit-box-shadow:-4px 7px 16px 0 rgb(0 0 0 / 15%);-moz-box-shadow:-4px 7px 16px 0 rgba(0,0,0,.15);box-shadow:-4px 7px 16px 0 rgb(0 0 0 / 15%);font-size:19px;line-height:23px}.caseafter{border-top-right-radius:5px;border-bottom-right-radius:5px}.casebox p{color:#890040;font-family:BodoniC;font-weight:700;font-style:italic}.casebox ul{list-style-type:none}.casebox ul li{margin-top:18px}.footer{background:#fff;padding:30px 0 25px}.footer p{font-size:16px;line-height:20px}.foot_link{font-size:16px;line-height:20px;display:inline-block;color:#252525}.foot_links a:last-of-type{margin-top:12px}@media(max-width:767px){h1{font-size:42px;line-height:46px}.willbox{text-align:center;padding:25px}.willbox span{font-size:32px;line-height:36px;color:#bc0f2a;margin-bottom:5px;margin-top:20px}.topbg_time{margin-top:40px}.topbg_main{margin-top:30px}.topbg_head,.topbg_main{padding-left:15px;padding-right:15px}.topbg_main p{font-size:18px;line-height:22px;margin-top:15px}.tbg,.top_bg.container-fluid{padding-left:0;padding-right:0}.top_bg img{margin-top:25px}.reviews5 a,.top_bg a{padding:14px 14px}.topbg_head p{font-size:18px}.footer{text-align:center}.footer .med{justify-content:center}.anyq{margin-top:30px}.casebox p{font-size:28px;line-height:36px}.modname{margin-top:30px;font-size:22px}.progbox{text-align:center}.progbox .proghid{text-align:left}.prog1_info{padding:28px 35px}.progmore{font-size:16px;padding:11px 15px}.proghid ul{padding-left:20px;padding-right:20px}.cases{padding-top:40px;padding-bottom:80px}.reviews3 p{font-size:18px;line-height:22px}.reviews3 p.rev_name{font-size:22px;line-height:26px;margin-top:25px}.rev_name,.rev_pos{text-align:center}.q1,.q2{margin-top:30px}.reviews5{padding-top:30px;padding-bottom:80px}.reviews5 img{margin-top:30px}.cprices{padding-top:0px;padding-bottom:80px}.packname{padding:20px 0;font-size:20px}.inprices{margin-top:30px;margin-bottom:20px}.inprices p:nth-of-type(2){font-size:24px;line-height:28px}.inprices a{padding:13px 35px}.inpack p{margin-top:22px;font-size:18px;line-height:22px}.outpack{margin-top:40px;border:1px solid #d6d6d6;border-top:none}.inpack{padding:0 20px}.auth_info h2{margin-top:20px}.auth_info h2,.auth_info p{text-align:center}.auth_info p:first-of-type{font-size:24px;line-height:28px;margin-top:15px}}@media(max-width:992px){.foot_links{margin-top:40px;text-align:center}.casebox{width:100%;padding:20px;border-radius:0}.casebox2{border-top:1px solid #890040}.rev4_box p{text-align:center}.video_box{margin-bottom:15px}.tdprices p:nth-of-type(2){margin-top:6px}.whatwill{padding-bottom:80px;padding-top:30px}}@media(min-width:767px){.topbg_btn a{margin-top:50px}.topbg_btn a{padding:15px 35px}.topbg_time{margin-top:50px}.topbg_main p{font-size:21px;line-height:25px}.reviews5{padding-top:40px;padding-bottom:90px}h1{font-size:62px;line-height:84px;margin-bottom:20px;margin-top:50px}.whatwill{padding-top:40px;padding-bottom:80px}.willbox{display:flex;align-items:center}.willbox p{font-size:19px;line-height:22px;padding:0 25px 0 35px}.willbox img{border-top-left-radius:10px;border-bottom-left-radius:10px;width:32%}.willbox span{color:#fff;font-size:40px;line-height:44px;position:absolute;top:5px;left:10px}.cprices{padding-top:0px;padding-bottom:80px}.cases{padding-bottom:80px;padding-top:50px}.casebox p{font-size:36px;line-height:40px}.believe .row.equal,.program .row.equal{display:flex;flex-wrap:wrap}.prog1_info{padding:25px 25px 40px 35px}.progmore{padding:14px 20px}.progbox1 .out_prog1{background:url(../img/prog0.jpg) 62% 10% no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%}.progbox1 .out_prog2{background:url(../img/prog1.jpg) 50% 10% no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%}.modnumber{font-size:30px;padding-right:5px}.proghid ul li{margin-left:45px}.proghid .col-lg-9{padding-left:0;margin-left:-1px}.datespan,.modname{font-size:24px;line-height:28px}.reviews3 p.rev_name{font-size:24px;line-height:28px}.reviews3 p{font-size:18px;line-height:22px}.reviews3 p.rev_pos{font-size:20px;line-height:24px;padding-bottom:25px}.q1{position:absolute;top:120px;left:-36px}.q2{position:absolute;top:60px;left:-40px}.rev4_box p:first-of-type{font-size:26px;line-height:30px}.progbox1 .out_prog0{background:url(../img/prog2.jpg) 50% 10% no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%}.progbox1 .out_prog3{background:url(../img/prog3.jpg) 64% 10% no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%}.progbox1 .out_prog4{background:url(../img/prog4.jpg) 55% 10% no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%}.tdprices p:first-of-type,.tdprices p:nth-of-type(2){font-size:17px;line-height:21px}.tdprices a{padding:3px 8px}.auth_info{padding-left:5px}.auth_info p:first-of-type{font-size:30px;line-height:34px}}@media(min-width:992px){.topbg_main p{font-size:22px;line-height:26px}h1{font-size:80px;line-height:84px;margin-bottom:20px;margin-top:50px}.willbox p{font-size:22px;line-height:26px}.willbox img{width:28%}.clres{padding-left:0;padding-right:0}.clres2{padding-right:0}.cases .col-md-offset-0{margin-left:0}.casebox{margin-top:55px}.casebox{padding:30px 25px 40px}.cb1{padding-bottom:283px}.clres3{padding-left:0}.cb3{padding-bottom:420px}.cb5{padding-bottom:205px}.cb7{padding-bottom:319px}.prog1_info{padding:45px 30px 50px 50px}.datespan,.modname{font-size:25px;line-height:29px}.modnumber{font-size:40px;padding-right:12px}.progbox1 .out_prog1{background:url(../img/prog0.jpg) 64% 10% no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%}.progbox1 .out_prog0{background:url(../img/prog2.jpg) 47% 10% no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%}.proghid .col-lg-9{margin-left:-62px}.reviews3 p.rev_name{font-size:26px;line-height:30px}.q1{left:-40px}.q2{top:65px;left:-40px}.r_row1 .rev4_box{margin-top:140px;padding-left:30px}.r_row2 .rev4_box{margin-top:125px}.r_row3 .rev4_box{margin-top:140px;padding-left:30px}.inprices a,.tdprices a{padding:7px 18px}.inprices p:nth-of-type(2),.tdprices p:nth-of-type(2){font-size:21px;line-height:25px}.auth_info{padding-left:25px}.auth_info p:first-of-type{font-size:40px;line-height:44px}}@media(min-width:1200px){h1{font-size:90px;line-height:94px;margin-bottom:25px;margin-top:40px}.topbg_main p{font-size:23px;line-height:29px}h2{font-size:40px;line-height:44px}.inprices a,.tdprices a{padding:7px 18px}.tdprices p:nth-of-type(2){font-size:24px;line-height:28px}.casebox{margin-top:60px}.cb1{padding-bottom:262px}.cb3{padding-bottom:343px}.cb4{padding-bottom:25px}.cb5{padding-bottom:211px}.cb6{padding-bottom:88px}.cb9{padding-bottom:85px}.cb7{padding-bottom:317px}.datespan,.modname{font-size:28px;line-height:32px}.modnumber{font-size:50px;padding-right:12px}.proghid .col-lg-9{margin-left:-22px}.q1{left:-46px}.q2{top:70px;left:-48px}.r_row1 .rev4_box{margin-top:175px}.auth_info{padding-left:20px}}
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@700&display=swap');
.coaching {
	background: url(../img/coach1.jpg) 50% 50% no-repeat;
	background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	border-radius: 10px;
	margin-top: 40px;
}

.coach_head, .coach_price span:first-of-type {
	font-weight: 900;
}

.coach_head {
	margin-bottom: 0;
}

.places {
	margin-top: 35px;
}

.coach_price {
	margin-top: 20px;
}

.coach_name, .coach_price span:not(:first-of-type) {
	color: #890040;
	font-family: BodoniC;
   font-weight: bold;
   font-style: italic;
}

.places p:first-of-type {
	font-weight: 700;
	color: #890040;
	border: 2px solid #890040;
	border-radius: 5px;
}

.places p:last-of-type {
	font-weight: 600;
}

.coaching_info a {
	margin-top: 22px;
}

.gobtn {
    display: inline-block;
    background: #f4bf59;
    background: linear-gradient(90deg,#f4bf59 0,#f7cd4d 49%,#ffcd6c 100%);
    color: #171717;
    text-transform: uppercase;
    font-weight: 800;
    font-family: Raleway,sans-serif;
    border-radius: 28px;
    box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.21);
	-webkit-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.21);
	-moz-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.21);
}

.gobtn2 {
    display: inline-block;
    background: #f4bf59;
    background: linear-gradient(90deg,#f4bf59 0,#f7cd4d 49%,#ffcd6c 100%);
    color: #171717;
    text-transform: uppercase;
    font-weight: 800;
    font-family: Raleway,sans-serif;
    border-radius: 28px;
    box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.21);
	-webkit-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.21);
	-moz-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.21);
}

.goprog {
	display: inline-block;
	/*border: 2px solid #f4bf59;*/
	background: #fff;
	border: 2px solid #fff;
	color: #171717;
	text-transform: uppercase;
    font-weight: 800;
    font-family: Raleway,sans-serif;
    border-radius: 28px;
    box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.21);
	-webkit-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.21);
	-moz-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.21);
}

.gobtn:hover, .gobtn:focus, .gobtn2:hover, .gobtn:focus, .goprog:hover, .goprog:focus {
	color: #171717;
}

.c_subhead span {
	display: inline-block;
	color: #171717;
	background: #f4bf59;
	font-weight: 700;
	padding: 1px 4px;
}

.c_subdate {
	font-weight: 700;
	margin-top: 40px;
}

.top_bg a {
	margin-top: 40px;
}

.modres1 {
	margin-top: 30px;
}

.varbox {
    position: relative;
    background: #fff;
    border-radius: 15px;
    box-shadow: 3px 3px 20px 0 rgb(0 0 0 / 15%);
    -webkit-box-shadow: 3px 3px 20px 0 rgb(0 0 0 / 15%);
    -moz-box-shadow: 3px 3px 20px 0 rgba(0,0,0,.15);
    margin-top: 20px;
}

.props h2 {
	margin-bottom: 30px;
}

.fact_box {
	position: relative;
	margin-top: 20px;
}

.f_photo {
	width: 140px;
	height: 140px;
	border-radius: 70px;
	background: grey;
	box-shadow: 3px 3px 8px 0 rgb(0 0 0 / 25%);
    -webkit-box-shadow: 3px 3px 8px 0 rgb(0 0 0 / 25%);
    -moz-box-shadow: 3px 3px 8px 0 rgba(0,0,0,.25);
}

.f_info p:first-of-type {
	font-weight: 700;
}

.f_info p {
	font-size: 18px;
	line-height: 24px;
}

@media(max-width: 767px){
	.top_bg {
	    background: url(../img/bg112023xs.jpg) 45% 27% no-repeat;
	    background-size: cover;
	    -o-background-size: cover;
	    -moz-background-size: cover;
	    text-align: center;
	    padding-top: 95px;
	}

	.f_info p:first-of-type {
		font-size: 19px;
	}

	.c_subdate {
		display: inline-block;
		padding: 5px 18px;
		font-size: 24px;
		border: 2px solid #f4bf59;
		margin-bottom: 18px;
	}

	.varbox p {
		font-size: 18px;
	}

	.top_bg ul {
		text-align: left;
    	padding-left: 20px;
    	color: #f4bf59;
    	margin-top: 42px;
	}

	.top_bg ul li {
		margin-top: 15px;
	}

	.top_bg ul li span {
		color: #121212;
	}

	.top_bg a {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 96%;
		font-size: 17px;
	}

	h1 {
		font-size: 50px;
	}

	.itsfor .gobtn {
		padding: 17px 20px;
	}

	.whatwill .gobtn {
		padding: 17px 22px;
	}

	.reviews3 .gobtn {
		padding: 16px 30px;
	}

	h1 {
		margin-bottom: 30px;
	}

	.inpack p.tmodname {
		font-weight: 700;
		font-size: 21px;
		line-height: 25px;
	}

		.places p:first-of-type {
		display: inline-block;
		padding: 3px 10px;
	}

	.coaching_info {
		padding-top: 40px;
	}

	.coach_head {
		font-size: 28px;
		line-height: 32px;
	}

	.coach_name {
		font-size: 25px;
		line-height: 29px;
	}

	.coaching_info a {
		padding: 11px 20px;
		margin-bottom: 30px;
	}

	.coaching img {
		width: 300px;
	}

	.coachrow {
		padding-left: 20px;
		padding-right: 20px;
	}

	.coach_price span:first-of-type {
		font-size: 22px;
		line-height: 26px;
	}

	.coach_price span:nth-of-type(2){
		font-size: 29px;
		line-height: 34px;
	}

	.coach_price span:nth-of-type(3){
		font-size: 22px;
		margin-left: 3px;
	}

	.modres_head {
		justify-content: center;
	}

	.modres_head img {
		margin-right: 6px;
	}
}

@media(max-width:992px){
	.varbox {
    	text-align: center;
    	padding: 30px;
	}

	.varbox img {
	    margin: 0 auto 15px;
	}

	.facts {
		margin-bottom: 40px;
	}

	.fact_box {
		text-align: center;
	}

	.fact_box img {
	    margin: 30px auto 15px;
	}
}

@media(min-width: 767px){
	.top_bg {
		padding-top: 50px;
		padding-bottom: 80px;
		background: url(../img/bg112023.jpg) 50% 50% no-repeat;
		background-size: cover;
		-o-background-size: cover;
		-moz-background-size: cover;
	}

	.f_photo {width: 70px;height: 70px;border-radius: 35px;}

	.f_info p:first-of-type {
		font-size: 18px;
	}

	.facts {
		margin-bottom: 90px;
	}

	.gobtn {
	    padding: 19px 30px 17px;
	}
	
	.gobtn2 {
	    padding: 19px 30px 17px;
	}

	.goprog {
		padding: 18px 25px 16px;
	}

	.goprog {
		margin-left: 15px;
	}

	.progbox1 .out_prog5 {
	   	background: url(../img/mod5.jpg) 45% 0% no-repeat;
	   	-webkit-background-size: cover;
	   	-moz-background-size: cover;
	   	-o-background-size: cover;
	   	background-size: cover;
	   	height: 100%;
	}
	
	.coaching_info a {
   	padding: 15px 35px;
	}
	.tmodname { 
		font-size: 21px; 
		line-height: 25px;
	}

		.places p {
		font-size: 19px;
		line-height: 23px;
	}

	.places p:first-of-type {
		padding: 3px 10px 5px;
		margin-right: 5px;
	}

	.coach_price span:first-of-type {
		font-size: 24px;
	}

	.coach_price span:nth-of-type(2){
		font-size: 34px;
		line-height: 38px;
	}

	.coach_price span:last-of-type{
		font-size: 30px;
		line-height: 34px;
		margin-left: 5px;
	}

	.coaching_info {
		text-align: left;
	}

	.coach_head {
		font-size: 40px;
		line-height: 50px;
	}

	.coach_name {
		font-size: 34px;
		line-height: 42px;
	}

	.coaching_info {
		padding-left: 30px;
		padding-top: 30px;
	}

	.places p {
		display: inline-block;
	}

	.modres_text {
		margin-left: 40px;
	}

	.modres_head img {
		margin-right: 11px;
	}

	.q_num {
		font-size: 30px;
	}

	.preprices {
		padding-top: 50px;
	}
}

@media(min-width: 992px){
	.top_bg {
		background: url(../img/bg112023.jpg) 50% 50% no-repeat;
		background-size: cover;
		-o-background-size: cover;
		-moz-background-size: cover;
	}

	.facts {
		background: #fff;
	    border-radius: 15px;
	    box-shadow: 3px 3px 20px 0 rgb(0 0 0 / 15%);
	    -webkit-box-shadow: 3px 3px 20px 0 rgb(0 0 0 / 15%);
	    -moz-box-shadow: 3px 3px 20px 0 rgba(0,0,0,.15);
	}

	.varbox {
	    padding-top: 25px;
	    padding-bottom: 25px;
	    padding-left: 90px;
	    padding-right: 25px;
	}

	.vardmn {
	    position: absolute;
	    top: 29px;
	    left: 35px;
	}

	.fact_box {
	    padding-top: 0px;
	    padding-bottom: 25px;
	    padding-left: 90px;
	    padding-right: 25px;
	}

	.f_photo {
		position: absolute;
		top: 0px;
	    left: 0px;
	}

	.top_bg {
		padding-top: 70px;
		padding-bottom: 100px;
	}

	.coach_head {
		font-size: 50px;
		line-height: 60px;
	}

	.coach_name {
		font-size: 38px;
		line-height: 42px;
	}

	.coaching_info {
		padding-left: 90px;
		padding-top: 70px;
	}

	.places p {
		font-size: 22px;
		line-height: 26px;
	}

	.coach_price span:nth-of-type(2){
		font-size: 38px;
		line-height: 42px;
	}

	.q_span {
		font-size: 22px;
	}
}

@media(min-width: 1200px){
	.coach_head {
		font-size: 58px;
		line-height: 62px;
	}

	.coach_name {
		font-size: 38px;
		line-height: 42px;
	}

	.places p {
		font-size: 24px;
		line-height: 28px;
	}
}
.table>tbody>tr>td.tmodname {
	font-weight: 700;

}

.timer-header {
	padding: 15px 0;
	background: #fff;
}

.timer__items {
  display: flex;
  font-size: 48px;
}
.timer__item {
  position: relative;
  min-width: 60px;
  margin-left: 10px;
  margin-right: 10px;
  padding-bottom: 15px;
  text-align: center;
}
.timer__item::before {
  content: attr(data-title);
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  font-size: 14px;
  top:30px;
}
.timer__item:not(:last-child)::after {
  content: ':';
  position: absolute;
  right: -15px;
}

.timer-block {
	border-left: 1px solid #dfd1cb;
	text-align: right;
}

.last-text {
	line-height: 22px;
	font-size: 19px;
}

.timer-header-text > span {
	display: block;
	padding-left: 65px;
}

.body-page-close,
.html-page-close {
	width: 100%;
	height: 100%;
}

#wrap_page {
	display: table;
	width: 100%;
	height: 100%;
}

.support-block h1 {
	color: #997d56;
}

.support-block {
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}


.support-block a {
	display: inline-block;
    color: #fff;
    background: #cf0027;
    font-family: Raleway,sans-serif;
    font-weight: 800;
    border-radius: 4px;
    margin-top: 0;
    text-transform: uppercase;
    padding: 15px 25px;
}

@media(max-width: 768px){
	.support-block a {
		font-size: 16px;
		margin-top: 5px;
	}

	.packbox {
		margin-left: 15px;
	}
	
	.timer-header-text {
		text-align: center;
	}
	
	.timer-header-text > span {
	    display: block;
	    padding-left: 0;
	    padding-top: 5px;
	    padding-bottom: 25px;
	}
	
	.timer-block {
	    border-top: 1px solid #dfd1cb;
	    border-left: none;
	    text-align: center;
	    padding-bottom: 25px;
	}
	
	.last-text {
	    line-height: 22px;
	    font-size: 19px;
	    display: block;
	    padding-top: 15px;
	    padding-bottom: 25px;
	}
}

.modres_head {
	display: flex;
	align-items: center;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 25px;
}

.modres_text {
	font-weight: 700;
	margin-top: 18px;
}

.q_span {
	font-weight: 600;
	margin-left: 10px;
}

.q_num {
	color: #dcab61;
	font-family: BodoniC;
    font-weight: 700;
    font-style: italic;
}

.panel-group .panel {
	box-shadow: 3px 3px 15px 0 rgb(0 0 0 / 15%);
    -webkit-box-shadow: 3px 3px 15px 0 rgb(0 0 0 / 15%);
    -moz-box-shadow: 3px 3px 15px 0 rgba(0,0,0,.15);
    margin-bottom: 25px;
}

.panel-default>.panel-heading {
	background-color: #fff;
}

.faq {
	margin-top: 30px;
}

.panel-heading {
	padding-bottom: 15px;
}